[defaults]
sudo_exe = sudo
retry_files_enabled = False
retry_files_save_path = ~/.ansible-retry
deprecation_warnings=False
system_warnings = False 

[ssh_connection]
ssh_args = -o ControlMaster=auto -o ControlPersist=600s -o StrictHostKeyChecking=no 
